
/* ****************** 1칸 레이아웃  ****************** */

.layout_54196_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54196_ > div:after {content:''; display:block; clear:both;}
.layout_54196_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54196_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_54198_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_54198_ p a {color:#777777; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_54197_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_54197_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26900_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26900_ > div:after {content:''; display:block; clear:both;}
.layout_26900_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26900_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_26901_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백/실선/점선  ****************** */

.line_26902_ {display:block; position:relative; width:100%; height:20px;}
.line_26902_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_26902_.type_none:before {border-top-style:none;}
.line_26902_.type_solid:before {border-top-style:solid;}
.line_26902_.type_dashed:before {border-top-style:dashed;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26903_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26903_ > div:after {content:''; display:block; clear:both;}
.layout_26903_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26903_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_44615_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_44615_ * {box-sizing:border-box;}
.img_44615_ a {display:block; text-decoration:none;}
.img_44615_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_26905_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26907_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26907_ > div:after {content:''; display:block; clear:both;}
.layout_26907_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26907_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_26908_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_26908_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26909_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26909_ > div:after {content:''; display:block; clear:both;}
.layout_26909_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26909_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_26910_ {font-size:0;}
.title_26910_ p {
    display:inline-block; position:relative; margin:0; padding:0; width:300px;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.8em;
}
.title_26910_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_26910_.style_top p {padding-top:10px;}
.title_26910_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_26910_.style_right p {padding-right:14px;}
.title_26910_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_26910_.style_bottom p {padding-bottom:12px;}
.title_26910_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_26910_.style_left p {padding-left:14px;}
.title_26910_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_26910_.style_circle1 p {padding-left:20px;}
.title_26910_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_26910_.style_circle2 p {padding-left:20px;}
.title_26910_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_26913_ {display:inline-block; overflow:hidden; position:relative; width:943px; max-width:100%; vertical-align:top;}
.img_26913_ * {box-sizing:border-box;}
.img_26913_ a {display:block; text-decoration:none;}
.img_26913_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_26941_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_26941_ > div:after {content:''; display:block; clear:both;}
.layout_26941_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_26941_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_26942_ img {max-width:100%; vertical-align:top;}
.img_26942_:hover{box-shadow:3px 3px 5px #ffffff}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55359_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_55359_ > div:after {content:''; display:block; clear:both;}
.layout_55359_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55359_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_55360_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55360_ * {box-sizing:border-box;}
.img_55360_ a {display:block; text-decoration:none;}
.img_55360_ img {max-width:100%; vertical-align:top;}
